USE COWS
ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MPLS_ACCS_BDWD WITH (TABLOCKX)
GO

INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','VAS','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','T1 unchannelized','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','2xT1 (IMUX - 3 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','3xT1 (IMUX - 4.5 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','4xT1 (IMUX - 6 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','2xT1 (MMB - 3 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('7','3xT1 (MMB - 4.5 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('8','4xT1 (MMB - 6 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('9','5xT1 (MMB - 7.5 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('10','6xT1 (MMB - 9 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('11','7xT1 (MMB - 10 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('12','8xT1 (MMB - 12 MEG)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('13','Fractional T1','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('14','Fractional E1','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('15','T1','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('16','E1','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('17','Fractional E3','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('18','E3','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('19','Fractional DS3','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('20','DS3','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('21','Fractional Fast Ethernet','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('22','Fast Ethernet','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('23','OC3/STM1','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('24','OC12/STM4','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('25','OC48/STM16','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('26','Fractional Gig Ethernet','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('27','Gig Ethernet','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('28','NxT1 (multimeg service)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('29','NxE1 (multimeg service)','1','1','1',GETDATE(),GETDATE())
INSERT LK_MPLS_ACCS_BDWD(MPLS_ACCS_BDWD_ID,MPLS_ACCS_BDWD_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('30','Other','1','1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.MPLS_EVENT_ACCS_TAG CHECK CONSTRAINT ALL
GO